/* progress info */
"Collecting crash information..." = "Collecting crash information...";

/* alert panel button */
"Quit" = "Quit";

/* error message */
"Unable to collect report from crashed application." = "Unable to collect report from crashed application.";

/* error message */
"Unable to connect to the requested process: %@" = "Unable to connect to the requested process: %@";
